###### Contents ####

# For questions regarding this document or any of the code please contact.
# Janek Thomas - janek.thomas@stat.uni-muenchen.de and
# Tobias Hepp - tobias.hepp@fau.de

## Code ##
# defs.R - Definitions for the simulation study
# simulation.R - Actual code that runs the simulation study
# reduce.R - Reduce results of simulation stufy to create simulation.RData
# application.R - Code to rerun the gene-expression application

## data ##
# registry - Registry containing all information + Results of the simulation, is created by simulation.R
# simulation.RData - Reduces registry, created by running reduce.R


## Required packages ##
install.packages(c("batchtools", "devtools", "stabs", "mvtnorm", "glmnet", "stringi", "hdi"))
install_github("ja-thomas/mboost") #mboost fork containing the probing code